libgpg-error-1.7-4.el6.i686.rpm


Advertisement

Description

libgpg-error - Library for error values used by GnuPG components

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename libgpg-error-1.7-4.el6.i686.rpm
Package name libgpg-error
Package version 1.7
Package release 4.el6
Package architecture i686
Package type rpm
Category System Environment/Libraries
Homepage ftp://ftp.gnupg.org/gcrypt/libgpg-error/
License LGPLv2+
Maintainer -
Download size 59.11 KB
Installed size 207.93 KB
This is a library that defines common error values for all GnuPG
components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
pinentry, SmartCard Daemon and possibly more in the future.

Alternatives

Package Version Architecture Repository
libgpg-error-1.7-4.el6.x86_64.rpm 1.7 x86_64 CentOS
libgpg-error-1.7-4.el6.i686.rpm 1.7 i686 CentOS
libgpg-error - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.3.4) -
rtld(GNU_HASH) -

Provides

Name Value
libgpg-error = 1.7-4.el6
libgpg-error(x86-32) = 1.7-4.el6
libgpg-error.so.0 -

Download

Type URL
Mirror mirror.centos.org
Binary Package libgpg-error-1.7-4.el6.i686.rpm
Source Package libgpg-error-1.7-4.el6.src.rpm

Install Howto

Install libgpg-error rpm package:

# yum install libgpg-error

Files

Path
/lib/libgpg-error.so.0
/lib/libgpg-error.so.0.5.0
/usr/bin/gpg-error
/usr/share/doc/libgpg-error-1.7/AUTHORS
/usr/share/doc/libgpg-error-1.7/COPYING
/usr/share/doc/libgpg-error-1.7/COPYING.LIB
/usr/share/doc/libgpg-error-1.7/ChangeLog
/usr/share/doc/libgpg-error-1.7/NEWS
/usr/share/doc/libgpg-error-1.7/README
/usr/share/locale/de/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo

Changelog

2011-08-05 - Nalin Dahyabhai <nalin@redhat.com> - 1.7-4
- build shared libraries with partial RELRO support (#727291)
2010-02-25 - Nalin Dahyabhai <nalin@redhat.com> - 1.7-3
- turn off common lisp bindings the right way
- drop finger output
- recode the changelog into UTF-8 if it isn't UTF-8 (rpmlint)
2010-01-11 - Nalin Dahyabhai <nalin@redhat.com> - 1.7-2
- fix use of macro in changelog (rpmlint)
- build with --disable-rpath (rpmlint)
- build with %{?_smp_mflags}
2009-10-15 - Nalin Dahyabhai <nalin@redhat.com> - 1.7-1
- long-overdue update to 1.7
- add a disttag
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-02-19 - Fedora Release Engineering <rel-eng@fedoraproject.org> - 1.6-2
- Autorebuild for GCC 4.3
2007-12-07 - Nalin Dahyabhai <nalin@redhat.com>
- remove the generic install docs (#226021)
2007-12-07 - Nalin Dahyabhai <nalin@redhat.com> - 1.6-1
- update to 1.6
- add suggested summary, buildrequires, and modify install call as suggested
by package review (#226021)
2007-10-15 - Nalin Dahyabhai <nalin@redhat.com> - 1.5-6
- use ldconfig to make the soname symlink so that it gets packaged (#331241)

See Also

Package Description
libgpg-error-devel-1.7-4.el6.i686.rpm Development files for the libgpg-error package
libgphoto2-2.4.7-5.el6.i686.rpm Library for accessing digital cameras
libgphoto2-devel-2.4.7-5.el6.i686.rpm Headers and links to compile against the libgphoto2 library
libgpod-0.7.2-6.el6.i686.rpm Library to access the contents of an iPod
libgpod-devel-0.7.2-6.el6.i686.rpm Development files for the libgpod library
libgpod-doc-0.7.2-6.el6.noarch.rpm API documentation for the libgpod library
libgsf-1.14.15-5.el6.i686.rpm GNOME Structured File library
libgsf-devel-1.14.15-5.el6.i686.rpm Support files necessary to compile applications with libgsf
libgsf-gnome-1.14.15-5.el6.i686.rpm GNOME integration bits for libgsf
libgsf-gnome-devel-1.14.15-5.el6.i686.rpm Support files necessary to compile applications with libgsf and GNOME
libgsf-python-1.14.15-5.el6.i686.rpm Python bindings for libgsf
libgssglue-0.1-11.el6.i686.rpm Generic Security Services Application Programming Interface Library
libgssglue-devel-0.1-11.el6.i686.rpm Development files for the gssclug library
libgtop2-2.28.0-7.el6.i686.rpm libgtop library (version 2)
libgtop2-devel-2.28.0-7.el6.i686.rpm Libraries and include files for developing with libgtop
Advertisement
Advertisement